/*
Theme Name: U Design SRN Child
Theme URI:  
Description: A SRN custom child theme.
Author: SRN
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Version: 2.0
License: Located in 'licensing' folder
License URI: Located in 'licensing' folder
Template: u-design
*/
@import url("../u-design/style.css"); 

/* =Theme customization starts here
-------------------------------------------------------------- */

#slogan { font-size: 18px; font-style: italic; }
#home-page-content #content-container { padding: 0; }
#separator { width:100%; height:40px; clear:both; }
#product { width:90%; min-height:200px; padding:10px 15px; background-color:#fafafa; border:1px solid #f2f2f2; }
.contact { margin-top:20px; padding-top:30px; }
.entry { padding-top: 0; }
.p11 { font-size:11px; line-height:14px; }
.p12 { font-size:12px; line-height:16px; }
.p16 { font-size:16px; line-height:20px; }
.p14 { font-size:14px; line-height:18px; }
.p20 { font-size:20px; line-height:24px; }
.p22 { font-size:22px; line-height:26px; }
.p24 { font-size:24px; line-height:30px; }
.p30 { font-size:30px; line-height:36px; }
.p36 { font-size:36px; line-height:44px; }
.p46 { font-size:36px; line-height:56px; }
.p72 { font-size:72px; line-height:85px; }
.padtop20 { padding-top:20px; }
.pborder { border-bottom:1px solid #e5e5e5; padding-bottom:15px; width:100%; }
.white { color:#fff; }
.blue { color:#235a96; }
.orange { color:#e4982a; }
.bold { font-weight:bold; }
.ebold { font-weight:800; }
.left { text-align:left; }
.right { text-align:right; }
.center { text-align:center; }
.justify { text-align:justify; }
.italic { font-style:italic; }
.fmenu { width:100%; text-align:center; padding: 20px 0; border-top:1px solid #3f7eb5; border-bottom:1px solid #3f7eb5;}
.bg-gray { background-color:#e5e5e5; }
.bg-gray2 { background-color:#f2f2f2; }
.bg-gray3 { background-color:#e6e6e6; }
.bg-blue1 { background-color:#4f96e3; }
.bg-blue2 { background-color:#396aa0; }
.bg-blue3 { background-color:#113058; }
p { text-align:justify; }
td { padding: 6px; }
#home-form { width:306px; margin:20px auto 0 auto; padding-bottom:20px; background-color:#f6f6f6; }
#testimonial { width:80%; margin:0 auto; }
.home-input { width: 254px; height:40px; margin-bottom:15px; border:1px solid #e0e0e0; padding-left:15px; font-size:18px; font-weight:bold; font-style:italic; color:#aeaeae; }
.button { height:40px; border:none; border-radius:5px; background-color:#e4982a; font-size:14px; font-weight:bold; color:#fff; padding:0 15px; }
#coaching { width:70%; padding:10px 20px; border:3px dashed #235a96; border-radius:10px; margin:20px auto; }
#country { width:100%; padding:15px; background-color:#e6e6e8; margin-bottom:20px; }
.toplink a, .toplink a:visited { color:#ffffff; }
.toplink a:hover { color:#E4982A; }

.strongTitle{
	font-weight: 700 !important;
}



.toplink {
  padding: 0px;
  float: right;
  margin: 10px;}

#top-elements .social_media_top {
  padding: 0px;
  float: right;
  clear: both;
  margin:  0px 20px;
}

.contact{
padding-top: 0px !important;
  margin-top: 5px !important;}

  .custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {
    background-image: none;
}
.custom-formatting li a:before, .main-content-bg-dark .custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {
    content: "";
    display: inline-block;
    width:0px;
    height: 0px;
    margin-right: 0px;
}

.sidebar-full{
   background-image: url("http://www.iifac.com/images/bG-sidebar.png");
   width:310px;
   height: 650px;
}
.sidebar-full .sidebar{
    padding: 10px 20px;
}

.sidebar-full .interested{
    color: #fff;
}
.sidebar-full .interested p{
    text-align: center;
    font-family: "Open Sans",sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
}
.sidebar-full .receive{
    font-size: 14px;
    line-height: 17px;
    font-family: "Open Sans",sans-serif;
}
.sidebar-full .receivetext strong{
    font-weight: bold;
    color: #235A96;
}
.sidebar-full .form-sidebar{
    padding-top: 140px;
}
.sidebar-full .form-sidebar label{
    float: left;
    width: 80%;
    color: #fff;
    font-size: 13px;
    margin-bottom:  0px;
    padding-bottom: 0px;
}
#inf_option_SubscribetoCoffeeBreakIIFACsfreemonthlynewsletter{
    width: 11%;
    float: left;
}
input[type="checkbox"] {
	cursor: pointer;
	width:60px;
	height: 60px;
	background: #eee;
	border:1px solid #ddd;
}    
.sidebar-full .form-sidebar input{
    padding: 10px 5px;
    width: 100%;
    max-width: 95%;
    margin-bottom: 10px;
    height: 25px;
}

.sidebar-full .form-sidebar input[type="image"]{
    padding: 0px;
    width: 100%;
    max-width: 95%;
    height: auto;
}
.sidebar-full ::-webkit-input-placeholder {
   color: #efefef;
   font-size: 16px;
   font-style: italic;
   padding-bottom: 3px;  
}

.sidebar-full :-moz-placeholder { /* Firefox 18- */
   color: #efefef;
   font-size: 16px;
   font-style: italic;
   padding-bottom: 3px; 
}

.sidebar-full ::-moz-placeholder {  /* Firefox 19+ */
   color: #efefef;
   font-size: 16px;
   font-style: italic;
   padding-bottom: 3px; 
}

.sidebar-full :-ms-input-placeholder {  
   color: #efefef;
   font-size: 16px;
   font-style: italic;
   padding-bottom: 3px; 
}

.single-post ul li{

}
.single-post #main-content ul li {
  list-style-image: url('http://iifac.com/images/arrow-li.png');
  margin-right:  20px;
}
#text-37 li {
    list-style: none !important;
}

.single-post #main-content p strong{
  color: #235A96 !important;
  font-weight: bold !important;
  padding-bottom: 30px;
}

  .custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {
    background-image: none;
}
.custom-formatting li a:before, .main-content-bg-dark .custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {
    content: "";
    display: inline-block;
    width:0px;
    height: 0px;
    margin-right: 0px;
}
a, #isotope-options li a:hover, #isotope-options li a.selected, h3.accordion-toggle.active a { color: #e4982a; }

#decent_comments_widget-2 ul{
    list-style-image: url("http://iifac.com/images/coment-icon.png");
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.widgettitle{
  text-align: left !important;
  color: #fff !important;
  background-color: #113058 !important;
  padding: 15px !important;
  border-radius:  10px !important;
  font-weight: bold !important;
  padding-bottom: 16px !important;
}

.comment-excerpt {
  font-size: 16px;
  font-style: italic;
  line-height: 16px;
}
.comment-link,
comment-author{
   font-size: 16px;
  line-height: 18px; 
  padding-bottom: 10px;
  display: block;
}
.comment{
  margin-bottom: 15px;
}
.postmetadata-categories-link{
	display:none !important;
}
.categories-link-divider{
	display:none !important;
}


.entry ul, .entry ol {
    margin-bottom: 2px !important;
    list-style-image: url('http://iifac.com/images/arrow-li.png') !important;
    margin-right: 20px !important;
}

.decent-comments .comment-author {
    color: #e4982a !important;
}

.ul.small-thumb .teaser-content {
    line-height: 1.5em;
    display: none !important;
    }


.teaser-content{
	display: none !important;
}

.teaser-title{
	    font-size: 15px !important;
}

.ul.small-thumb li {
    padding: 0px 0 8px !important;
   }

.custom-formatting ul {
    padding-left: 23px !important;
}

.blueColor{
	color: #265b94 !important;
}

.orangeColor{
	color: #e4982a !important;
}

.post-top h2 a{
	font-size: 27px !important;
	font-weight: 700 !important;
}

.ctaPost{
	padding: 25px;
    color: #ffffff;
    background-color: #275b94;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    border-radius: 6px;
}

.ctaBtn{
	margin-top: 15px !important;
    background-color: #e39837 !important;
    border: 0px !important;
    color: #ffffff !important;
    padding: 14px 20px 14px 20px !important;
    font-size: 16px !important;
    border-radius: 6px !important;
    font-weight: bold !important;
    font-style: italic !important;
}

.ctaPost a:hover {
    color: #ffffff !important;
}

.strongTitle{
	font-weight: 700 !important;
}

.orangeColor{
	color: #e4982a !important;
}

.type-page {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 0;
    max-width:1060px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { .type-page { padding:0 20px; } }

.tptn_counter { display: none !important; }